.ta-r {
  text-align: right;
}

.align-center {
  text-align: center;
}

.mb-00 {
  margin-bottom: 0 !important;
}

.mb-10 {
  margin-bottom: 10px !important;
}

.mb-20 {
  margin-bottom: 20px !important;
}

.mb-30 {
  margin-bottom: 30px !important;
}

.mb-40 {
  margin-bottom: 40px !important;
}

.mb-50 {
  margin-bottom: 50px !important;
}

.mb-60 {
  margin-bottom: 60px !important;
}

.mt-00 {
  margin-top: 0 !important;
}

.mt-16 {
  margin-top: 16px !important;
}

.mt-10 {
  margin-top: 10px !important;
}

.mt-20 {
  margin-top: 20px !important;
}

.mt-30 {
  margin-top: 30px !important;
}

.mt-40 {
  margin-top: 40px !important;
}

.mt-50 {
  margin-top: 50px !important;
}

.mt-60 {
  margin-top: 60px !important;
}

.mt-20-48 {
  margin-top: 20px !important;
}

.mt-40-80 {
  margin-top: 40px !important;
}

.pb-00 {
  padding-bottom: 0 !important;
}

.pb-10 {
  padding-bottom: 10px !important;
}

.pb-20 {
  padding-bottom: 20px !important;
}

.pb-30 {
  padding-bottom: 30px !important;
}

.pb-40 {
  padding-bottom: 40px !important;
}

.pb-50 {
  padding-bottom: 50px !important;
}

.pb-60 {
  padding-bottom: 60px !important;
}

.pt-00 {
  padding-top: 0 !important;
}

.pt-10 {
  padding-top: 10px !important;
}

.pt-20 {
  padding-top: 20px !important;
}

.pt-30 {
  padding-top: 30px !important;
}

.pt-40 {
  padding-top: 40px !important;
}

.pt-50 {
  padding-top: 50px !important;
}

.pt-60 {
  padding-top: 60px !important;
}

.pt-70 {
  padding-top: 70px !important;
}

.pt-80 {
  padding-top: 80px !important;
}

.pt-90 {
  padding-top: 90px !important;
}

.pt-100 {
  padding-top: 100px !important;
}

.pt-110 {
  padding-top: 110px !important;
}

.pr-00 {
  padding-right: 0 !important;
}

.px-10 {
  padding-left: 10px !important;
  padding-right: 10px !important;
}

.px-20 {
  padding-left: 20px !important;
  padding-right: 20px !important;
}

.px-30 {
  padding-left: 30px !important;
  padding-right: 30px !important;
}

.px-40 {
  padding-left: 40px !important;
  padding-right: 40px !important;
}

.px-50 {
  padding-left: 50px !important;
  padding-right: 50px !important;
}

.px-60 {
  padding-left: 60px !important;
  padding-right: 60px !important;
}

.mw-100 {
  max-width: 100%;
}

.ls-0 {
  letter-spacing: 0;
}

.list-navigation {
  background-color: #f6f6f6;
  border-radius: 32px;
  overflow: hidden;
}
.list-navigation.is-close .list-navlink-wrapper {
  display: none;
}
.list-navigation.is-close .list-navtitle__arrow {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

.list-navtitle__button {
  display: flex;
  border: none;
  border-radius: 32px;
  padding: 20px 32px;
  width: 100%;
  background-color: transparent;
  color: #16160e;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0;
}

.list-navtitle__text {
  margin: auto;
}

.list-navtitle__arrow {
  line-height: 1;
  margin-top: 2px;
}

.list-navlink {
  padding: 0 16px 28px;
}

.list-navlink__link {
  box-sizing: border-box;
  padding: 12px 16px 12px 26px;
  display: block;
  font-size: 14px;
  -webkit-text-size-adjust: 100%;
  letter-spacing: -0.28px;
  line-height: 1.25;
  position: relative;
  border-radius: 21px;
  background-color: transparent;
  border: none;
  width: 100%;
  text-align: left;
  color: #16160e;
  cursor: pointer;
}
.list-navlink__link:focus {
  background-color: #ffffff;
}
.list-navlink__link::before {
  content: "\ea06";
  font-family: "muufont";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-decoration: none;
  text-transform: none;
  font-size: 11px;
  position: absolute;
  top: 14px;
  left: 12px;
}
.list-navlink__link.-is-current {
  background-color: #ffffff;
  font-weight: bold;
}

.list-navlink__divider {
  padding: 24px 12px 12px 12px;
  font-size: 12px;
  color: #6f6f6f;
  display: flex;
  align-items: center;
  white-space: nowrap;
}
.list-navlink__divider:after {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background-color: #c8c8c8;
  margin-left: 8px;
}

.mt-list-navigation {
  margin-top: 40px;
}

.page-feature .feature {
  width: 100%;
  padding: 16px;
  box-sizing: border-box;
}
.feature__navigation .lst-navi2__icon-right {
  margin-left: 2px;
  vertical-align: middle;
}

.section-feature {
  margin-top: 64px;
}
.section-feature:first-child {
  margin-top: 0;
}

.list-feature {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 16px 1fr;
  grid-template-columns: 1fr 1fr;
  -webkit-column-gap: 16px;
     -moz-column-gap: 16px;
          column-gap: 16px;
  row-gap: 16px;
}

.list-feature__item {
  box-sizing: border-box;
  border: 1px solid #e5e5e5;
  aspect-ratio: 242/135;
  display: block;
}

.sticky-nav {
  position: fixed;
  left: 0;
  z-index: 10;
  width: 100%;
  top: -60px;
  border-bottom: 1px solid #e5e5e5;
  background-color: #ffffff;
  opacity: 0.95;
  transition: all ease 0.3s;
}
.sticky-nav.is-sticky {
  top: 0;
}
.sticky-nav.-more-left .sticky-nav__inner::before {
  opacity: 1;
  visibility: inherit;
}
.sticky-nav.-more-right .sticky-nav__inner::after {
  opacity: 1;
  visibility: inherit;
}

.sticky-nav__inner {
  overflow-x: auto;
  position: relative;
}
.sticky-nav__inner::before, .sticky-nav__inner::after {
  content: "";
  display: block;
  width: 48px;
  height: 100%;
  background: url("data:image/svg+xml;charset=utf8,%3Csvg%20width%3D%2232%22%20height%3D%2216%22%20viewBox%3D%220%200%2032%2016%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cg%20clip-path%3D%22url(%23clip0_244_7)%22%3E%3Cpath%20d%3D%22M8%200.848001L1.704%208L8%2015.152L7.064%2016L-2.54292e-07%208L7.064%208.71847e-07L8%200.848001Z%22%20fill%3D%22%2316160E%22%2F%3E%3C%2Fg%3E%3Cdefs%3E%3CclipPath%20id%3D%22clip0_244_7%22%3E%3Crect%20width%3D%228%22%20height%3D%2216%22%20fill%3D%22white%22%20transform%3D%22translate(8%2016)%20rotate(-180)%22%2F%3E%3C%2FclipPath%3E%3C%2Fdefs%3E%3C%2Fsvg%3E"), linear-gradient(90deg, #ffffff 0%, rgba(255, 255, 255, 0) 100%);
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
  z-index: 1;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.2s;
}
.sticky-nav__inner::before {
  left: 0;
}
.sticky-nav__inner::after {
  right: 0;
  -webkit-transform: rotate(-180deg);
          transform: rotate(-180deg);
}

.sticky-nav__list {
  font-size: 0;
  white-space: nowrap;
  overflow-y: scroll;
  -ms-overflow-style: none;
  scrollbar-width: none;
  padding: 0 8px;
}
.sticky-nav__list::-webkit-scrollbar {
  display: none;
}
.sticky-nav__list .sticky-nav__list-link {
  display: block;
  text-align: center;
  color: #333;
  padding: 15px 0;
  line-height: 1.3;
  border-bottom: 2px solid #ffffff;
  padding: 20px 12px;
  line-height: 1;
  font-size: 13px;
}
.sticky-nav__list .sticky-nav__list-link:hover {
  text-decoration: none;
  opacity: 0.7;
}
.sticky-nav__list .sticky-nav__list-link.current {
  border-bottom: 2px solid #ad0003;
  color: #ad0003;
}

.sticky-nav__list-item {
  display: inline-block;
  box-sizing: border-box;
}
.sticky-nav__list-item .nav-user__icon {
  margin-left: 8px;
  display: inline-block;
  font-size: 12px;
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}
@media only screen and (min-width: 835px), (min-device-width: 835px) {
  .align-center-pc {
    text-align: center;
  }
  .mb-00-pc {
    margin-bottom: 0 !important;
  }
  .mb-10-pc {
    margin-bottom: 10px !important;
  }
  .mb-20-pc {
    margin-bottom: 20px !important;
  }
  .mb-30-pc {
    margin-bottom: 30px !important;
  }
  .mb-40-pc {
    margin-bottom: 40px !important;
  }
  .mb-50-pc {
    margin-bottom: 50px !important;
  }
  .mb-60-pc {
    margin-bottom: 60px !important;
  }
  .mt-10-pc {
    margin-top: 10px !important;
  }
  .mt-20-pc {
    margin-top: 20px !important;
  }
  .mt-30-pc {
    margin-top: 30px !important;
  }
  .mt-40-pc {
    margin-top: 40px !important;
  }
  .mt-50-pc {
    margin-top: 50px !important;
  }
  .mt-60-pc {
    margin-top: 60px !important;
  }
  .mt-20-48 {
    margin-top: 48px !important;
  }
  .mt-40-80 {
    margin-top: 80px !important;
  }
  .pb-10-pc {
    padding-bottom: 10px !important;
  }
  .pb-20-pc {
    padding-bottom: 20px !important;
  }
  .pb-30-pc {
    padding-bottom: 30px !important;
  }
  .pb-40-pc {
    padding-bottom: 40px !important;
  }
  .pb-50-pc {
    padding-bottom: 50px !important;
  }
  .pb-60-pc {
    padding-bottom: 60px !important;
  }
  .pt-10-pc {
    padding-top: 10px !important;
  }
  .pt-20-pc {
    padding-top: 20px !important;
  }
  .pt-30-pc {
    padding-top: 30px !important;
  }
  .pt-40-pc {
    padding-top: 40px !important;
  }
  .pt-50-pc {
    padding-top: 50px !important;
  }
  .pt-60-pc {
    padding-top: 60px !important;
  }
  .pt-70-pc {
    padding-top: 70px !important;
  }
  .pt-80-pc {
    padding-top: 80px !important;
  }
  .pt-90-pc {
    padding-top: 90px !important;
  }
  .pt-100-pc {
    padding-top: 100px !important;
  }
  .pt-110-pc {
    padding-top: 110px !important;
  }
  .px-10-pc {
    padding-left: 10px !important;
    padding-right: 10px !important;
  }
  .px-20-pc {
    padding-left: 20px !important;
    padding-right: 20px !important;
  }
  .px-30-pc {
    padding-left: 30px !important;
    padding-right: 30px !important;
  }
  .px-40-pc {
    padding-left: 40px !important;
    padding-right: 40px !important;
  }
  .px-50-pc {
    padding-left: 50px !important;
    padding-right: 50px !important;
  }
  .px-60-pc {
    padding-left: 60px !important;
    padding-right: 60px !important;
  }
  .sp {
    display: none !important;
  }
  .list-navigation.is-close .list-navlink-wrapper {
    display: block;
  }
  .list-navigation.is-close .list-navtitle__arrow {
    display: none;
  }
  .list-navtitle__button {
    padding: 32px 16px 16px 24px;
  }
  .list-navtitle__icon {
    margin-right: 6px;
  }
  .list-navtitle__text {
    margin: 0;
  }
  .list-navlink__link {
    padding: 8px 12px 8px 30px;
    border-radius: 17px;
  }
  .list-navlink__link:hover {
    background-color: #ffffff;
  }
  .list-navlink__link::before {
    top: 10px;
    left: 16px;
  }
  .list-navlink__divider {
    padding: 32px 8px 8px 16px;
  }
  .mt-list-navigation {
    margin-top: 0px;
  }
  .page-feature .feature {
    padding: 0;
  }
  .list-feature {
    -ms-grid-columns: 1fr 32px 1fr 32px 1fr;
    grid-template-columns: 1fr 1fr 1fr;
    -webkit-column-gap: 32px;
       -moz-column-gap: 32px;
            column-gap: 32px;
    row-gap: 32px;
  }
  .sticky-nav__inner {
    width: 1072px;
    margin: 0 auto;
    overflow-x: hidden;
  }
  .sticky-nav__inner::before, .sticky-nav__inner::after {
    width: 80px;
    background: linear-gradient(90deg, #ffffff 0%, rgba(255, 255, 255, 0) 100%);
  }
  .sticky-nav__list {
    padding: 0;
  }
  .sticky-nav__list .sticky-nav__list-link {
    padding: 20px 0;
  }
  .sticky-nav__list .sticky-nav__list-link:hover {
    color: #ad0003;
  }
  .sticky-nav__list-item {
    padding: 0 16px;
  }
  .sticky-nav__icon {
    margin-left: 8px;
    font-size: 14px;
    vertical-align: middle;
  }
}
@media only screen and (max-width: 834px) and (max-device-width: 834px) {
  .pc {
    display: none !important;
  }
  .feature__navigation .lst-navi2 {
    display: flex;
    flex-wrap: wrap;
  }
  .feature__navigation .lst-navi2 .lst-navi2__item {
    display: flex;
    align-items: center;
    width: 50%;
    border: none;
    box-sizing: border-box;
  }
  .feature__navigation .lst-navi2 .lst-navi2__item:nth-child(odd) {
    padding-right: 8px;
  }
  .feature__navigation .lst-navi2 .lst-navi2__link {
    width: 100%;
    display: flex;
    align-items: center;
    padding: 8px 0;
    font-size: 14px;
    box-sizing: border-box;
  }
}
